/* Overall containing box: rigid dimensions but allow to float to middle. */
#bigbox { position:relative; width:720px; height:364px; margin:8px auto 0 auto; border:6px ridge darkkhaki; }

/* the big picture */
#hang { position:absolute; left:156px; margin: 8px 0 8px 0; width:400px; border:4px ridge darkkhaki; }

/* le singe pendu lettering  */
#singependu { position:absolute; top:12px; left:358px; width:201px; }

/* entry windows */
#poppies { position:absolute; top:8px; left:0.5ex; width:136px; border:3px ridge darkkhaki; }
#updown { position:absolute; top:8px; right:0.5ex; width:136px; border:3px ridge darkkhaki; }

/* entry window link container boxes: 4 boxes, all the same */
.link_box { margin:0.4ex auto 0.6ex auto; text-align:center; }

/* photos */
#poppies_photo { margin:0 auto 0 auto; width:125px }
#updown_photo { margin:0 auto 0 auto; width:125px }

/* these classes makes sure the flags appear in line and aligned */ 
.left_flag {display:inline; position:relative; top:3px; right:10px }
.right_flag {display:inline; position:relative; top:3px; left:10px }

/* this next class formats the "restaurant" and "pub" legends and puts a line above them */
.legend {width:100%; margin:1ex auto 0 auto; padding:2px 0 1px 0; border-top:1px solid;
text_align:center; font-size:14pt; font-family:serif; font-variant: small-caps; }

/* monkey boxes */
#singe_fr { position:absolute; bottom:8px; left:0.5ex; width:136px; height:100px; border:3px ridge darkkhaki; }
#singe_en { position:absolute; bottom:8px; right:0.5ex; width:136px; height:100px; border:3px ridge darkkhaki; }

/* monkey pictures */
#monkey_left { position:absolute; bottom:10px; left:1ex; }
#monkey_right { position:absolute; bottom:10px; right:1ex; }

/* monkey links */
#monkeylink_fr {position:absolute; bottom:14px; right:2ex; width:70px; text-align:left; }
#monkeylink_en {position:absolute; bottom:14px; left:2ex; width:70px; text-align:right; }
